=head1 NAME

Gtk2::Gdk::Event::DND

=for position post_hierarchy

=head1 HIERARCHY

  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::DND

=cut




=head1 METHODS

=head2 dragcontext or undef = $eventdnd-E<gt>B<context> ($newvalue=undef)

=over

=over

=item * $newvalue (Gtk2::Gdk::DragContext or undef) 

=back

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

